/*  AShop
 *  Copyright 2002-2009 - All Rights Reserved Worldwide
 *  http://www.ashopsoftware.com
 *  This software is licensed per individual site.
 *  By installing or using this software, you agree to the licensing terms,
 *  which are located at http://www.ashopsoftware.com/license.htm
 *  Unauthorized use or distribution of this software 
 *  is a violation U.S. and international copyright laws.
 *--------------------------------------------------------------------------*/

function updateshipoptions(ajaxRequest) {
	shipoptionshtml = ajaxRequest.responseText;
	$('shipoptionlist').innerHTML=shipoptionshtml;
}

function getshipoptions(country) {
	var myAjax = new Ajax.Request(
		'admin/shipoptions.php', 
		{
			method: 'get', 
			parameters: 'country='+country+'&dummy='+ new Date().getTime(),
			onSuccess: updateshipoptions
		}
	);
}